@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root {
    max-width:45rem;
    width:100%;
    margin-inline:auto;
    padding-inline:1rem;
    box-sizing:border-box;
    color:#fff;
    background:#171717;
    font-family:"Inter",sans-serif;
    font-size:1.1rem;
}

h1 {
    background:#334;
    font-weight:400;
    border-radius:3px;
    padding:0.2rem 0.2rem 0.5rem 0.5rem;
    margin:0;
    text-align:left;
    line-height:150%;
    letter-spacing:5%;
}

h1 span {
    display:block;
    font-variant-caps:all-small-caps;
    letter-spacing:2%;
    font-size:75%;
    line-height:115%;
    color:#ddd;
}

h2, h3 {
    color:#ddf;
    font-weight:500;
}

h2 {
    margin:1rem 0 0.5rem 0;
    font-size:133%;
}

p {
    line-height:160%;
    margin:0 0 0.75rem 0;
}

div#downloads-outer-container {
    display:flex;
    flex-direction:column;
    border-top:solid 1px #fff3;
    margin:1.25rem 0 1rem 0;;
}

div#downloads-outer-container h2 {
    text-align:center;
    font-variant-caps:all-small-caps;
    font-size:150%;
    margin-bottom:1rem;
}

div#downloads-list{
    width:100%;
    display:flex;
    flex-flow:row wrap;
    align-content: center;
}

div.download-item-container {
    max-width:19.5rem;
    background:#fff2;
    margin:0.25rem;
    padding:0.5rem;
}

div.download-item-container > * {
    margin:0;
    padding:0;
}

div.download-item-header-container {
    margin:0.25rem 0 0.75rem 0;
    display:flex;
    justify-content:space-between;
    border-bottom:solid 1px #fff2;
}

div.download-item-header-container h3 {
    margin:0;
    padding:0;
    font-size:125%;
}

div.download-item-header-container a {
    display:block;
}

a {
    color:#aaf;
    text-decoration:none;
    padding:0.25rem 0.75rem;
    background:#aaf2
}

a:hover {
    color:#8f8;
    background:#aaf4;
}

img {
    width:100%;
    height:auto;
}
